geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jacek Laskowski" <ja...@laskowski.net.pl>
Subject Re: New machine: build error on HEAD
Date Sun, 02 Apr 2006 20:37:27 GMT
On 4/2/06, Aaron Mulder <ammulder@alumni.princeton.edu> wrote:
> Maybe a missing dependency?

Yes, it is since HEAD is using 4.0-SNAPSHOT. Run

  find . -type f -exec grep 3.2.1 {} \; -print

in configs and got lots of places with it referenced. It seems somone
didn't take care of the plans once ActiveMQ was upgraded.

Here's what I got (without binary files that some matched):

$ find . -type f -exec grep 3.2.1 {} \; -print
    <version>3.2.1</version>
    <version>3.2.1</version>
    <version>3.2.1</version>
./activemq-broker/target/plan/plan.xml
    <dep:version>3.2.1</dep:version>
    <dep:version>3.2.1</dep:version>
    <dep:version>3.2.1</dep:version>
./console-jetty/target/plan/plan.xml
    <dep:version>3.2.1</dep:version>
    <dep:version>3.2.1</dep:version>
    <dep:version>3.2.1</dep:version>
./console-tomcat/target/plan/plan.xml
        <external-rar>activemq/activemq-ra/3.2.1/rar</external-rar>
    <external-path>activemq/activemq-ra/3.2.1/rar</external-path>
./daytrader-jetty/target/plan/plan.xml
        <external-rar>activemq/activemq-ra/3.2.1/rar</external-rar>
    <external-path>activemq/activemq-ra/3.2.1/rar</external-path>
./daytrader-tomcat/target/plan/plan.xml

>     Aaron

Jacek

--
Jacek Laskowski
http://www.laskowski.org.pl

Mime
View raw message